Bug 1129786 - [Documentation]: RHEL 6.6 Technical Notes refer to RHEL 6.5 instead of RHEL 6.6
Summary: [Documentation]: RHEL 6.6 Technical Notes refer to RHEL 6.5 instead of RHEL 6.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes
Version: 6.6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Milan Navratil
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 16:32 UTC by Paul Kennedy
Modified: 2015-04-20 00:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 11:34:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.